﻿div.HeaderControl_Container {
    position: relative;
}

div.HeaderControl_securityWarningPanel {
    background-color: #FC5C60;
    border: solid 1px #bcbcbc;
    padding: 5px 5px 5px 5px;
    margin-bottom: 5px;
}

div.HeaderControl_securityWarning {
    color: #000;
    font-weight: bold;
    font-family: Verdana;
    font-size: 11px;
}

#contentTerms {
    float: left;
}

#contentTermsWithNoCountryDropDownList {
    float: left;
}

#nav-bar {
    background-color: white;
}

    #nav-bar a img {
        margin: 6px;
        border: none;
    }


#profile-links_left {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}

#profile-links {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
    height: 42px;
    font-weight: 600;
}

    #profile-links li {
        color: black;
        display: inline;
        line-height: 42px;
        margin-left: 0;
    }

        #profile-links li a {
            display: inline-block;
            text-decoration: none;
            color: #6d6c6c;
            padding-left: 10px;
            padding-right: 10px;
            border-bottom: 6px solid transparent;
            border-top: 1px solid transparent;
            border-left: 1px solid transparent;
            border-right: 1px solid transparent;
        }

            #profile-links li a:hover {
                line-height: 42px;
                background-color: #F2F2F2;
                color: black;
                border-bottom: 1px solid #E2E2E2;
                border-top: 1px solid #E2E2E2;
                border-left: 1px solid #E2E2E2;
                border-right: 1px solid #E2E2E2;
            }

#nav-links {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: white;
    height: 36px;
    font-size: 1.3em;
    border-spacing: 0;
}

    #nav-links td {
        text-align: center;
        margin: 0;
        padding: 0;
        height: 33px;
        line-height: 33px;
        width: 90px;
        font-weight: 500;
        white-space: nowrap;
    }

        #nav-links td a {
            text-decoration: none;
            display: block;
            color: #000;
            border-top: solid 2px #F3F3F3;
            border-bottom: solid 1px transparent;
        }

        #nav-links td.topMenuItem .menuActive a
        {
            color: black;
            background-color: #F3F3F3;
            font-weight: 600;
        }

        #nav-links td.topMenuItem a {
            color: black; /* Color of the text in the main menu (nav-links) */
        }

        #nav-links td.topMenuItem:hover a {
            background-color: #F3F3F3; /* Background color of main menu items on hover (nav-links) */
            border-bottom: 1px solid #D2D2D2;
        }

        #nav-links td.link9:hover a {
            background-color: #D7D1C9;
            border-bottom: 1px solid #D7D1C9;
        }
        #nav-links td.topMenuItem.sellMenuItem {
            background-color: #CA0634;
        }
        #nav-links td.topMenuItem.sellMenuItem a {
            color: white;
        }
        #nav-links td.topMenuItem.sellMenuItem a:hover {
            color: black;
        }
        #nav-links td.topMenuItem.sellMenuItem .menuActive a {
            color: black;
            background-color: #F3F3F3;
            font-weight: 600;
        }

